Un defect de securitate al Bluetooth afectează miliarde de dispozitive

un-defect-de-securitate-al-bluetooth-afecteaza-miliarde-de-dispozitiveCercetătorii de la o firmă de securitate susțin că au descoperit o serie de vulnerabilități care permit deturnarea dispozitivelor prin intermediul Bluetooth fără a se cunoaște asta.

O serie de vulnerabilități cunoscute sub numele „BlueBorne” afectează dispozitivele care folosesc Bluetooth, conform firmei de securitate Armis, scrie zdnet.com.

Defectele de securitate cele mai grave permit atacatorului să acceseze dispozitivele afectate și datele de pe acestea și să fure informații importante de business din rețelele companiilor. Un malware care ar exploata vectorul de atac ar putea trece de la un dispozitiv la altul când Bluetooth-ul este pornit, spun cercetătorii.

Firma de securitate a avertizat că atacurile pot fi efectuate fără nici un fel de avertizare și că deși atacurile necesită o apropiere față de un dispozitiv vulnerabil, nu este necesară nici o interacțiune cu victima.

Exploatarea defectelor de securitate constă în evitarea diferitelor metode de autentificare pentru a obține controlul unui dispozitiv. În unele cazuri, vulnerabilitățile pot fi folosite pentru a intercepta traficul dintre dispozitivele afectate.

Aceste atacuri sunt invizibile în cazul contrarelor și procedurilor de securitate tradiționale deoarece companiile nu monitorizează tipul acesta de conexiune dintre dispozitive și astfel nu pot vedea aceste atacuri și nici nu le pot opri, a precizat Yevgeny Dibrov, director executiv al Armis.

Cercetătorii au spus că cel puțin 5,3 miliarde de dispozitive din lumea întreagă sunt supuse riscului -  incluzând dipozitive Windows, Android, Linux și Apple. Se crede că este cel mai răspândit set de vulnerabilități datorită numărului de dispozitive afectate.

Vulnerabilitățile variază în funcțție de severitate și platformă, iar cele mai afectate dispozitive sunt cele Android și modele mai vechi de iPhone și iPad. Dispozitivele care folosesc Bluetooth Low Energy nu sunt afectate de aceste vulnerabilități.

Cele 5,3 miliarde de dispozitive estimate a fi afectate de vulnerabilitățile descoperite de cercetătorii de la Armis sunt dispozitive care nu pot primi o actualizare de securitate, scrie gizmodo.com.

Telefoanele de la Apple care rulează cea mai nouă versiune a sistemului de operare și telefoanele cu Windows nu sunt afectate, Google a emis actualizările de securitate pentru Android pe 11 septembrie, Microsoft a emis actualizările în iulie și Linux are actualizări de securitate. În plus, hackerii au nevoie să combine câteva vulnerabilități și să se afle în apropierea dispozitivului, făcând dificilă reproducerea atacului.

Cercetătorii de la Armis au precizat că pentru inițierea atacurilor este necesar doar ca BlueTooth-ul dispozitivului să fie pornit.

 

 

 

Powered by Bullraider.com

SPAccess - visitor management app